clang 10.0.0git

List of all members
clang::GlobalCodeCompletionAllocator Class Reference

Allocator for a cached set of global code completions. More...

`#include "clang/Sema/CodeCompleteConsumer.h"`

Inheritance diagram for clang::GlobalCodeCompletionAllocator:
[legend]
Collaboration diagram for clang::GlobalCodeCompletionAllocator:
[legend]

## Additional Inherited Members
Public Member Functions inherited from clang::CodeCompletionAllocator
const char * | CopyString (const Twine &String)
| Copy the given string into this allocator. More...

## Detailed Description

Allocator for a cached set of global code completions.

Definition at line 643 of file CodeCompleteConsumer.h.

The documentation for this class was generated from the following file:

- include/clang/Sema/CodeCompleteConsumer.h